//bridge-file-version: #7
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sp:bone_crusher_armor_boots",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 12,
				"slot": "armor_feet"
			},
			"minecraft:durability": {
				"max_durability": 520,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:icon": {
				"texture": "sp_bone_crusher_armor_boots"
			},
			"minecraft:render_offsets": "boots",
			"minecraft:armor": {
				"protection": 4
			},
			"minecraft:wearable": {
				"slot": "slot.armor.feet"
			},
			"minecraft:display_name": {
				"value": "Bone Crusher Boots"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.boots"
			}
		},
		"events": {}
	}
}